MINERVA Software Infrastructure - Review Request #6146
Review Request # 6135 (New): Data Management Workflow Umbrella Task

End of Run Validation
05/02/2014 10:43 AM - Gabriel Perdue

Status: Closed Start date: 05/02/2014
Priority: Normal Due date: 09/02/2014
Assignee: Heidi Schellman % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

“By-hand” validation should be replaced by checks made on the worker node
at the end of a job and by rules for the FTS.

History

#1 - 02/23/2015 02:26 PM - Daniel Ruterbories
- Status changed from New to Assigned
- Assignee set to Heidi Schellman

- % Done changed from 0 to 100

Heidi implemented sam declaration on worker node. This should ensure job at least completed...

#2 - 02/23/2015 02:26 PM - Daniel Ruterbories

- Status changed from Assigned to Resolved

#3 - 02/23/2015 02:26 PM - Daniel Ruterbories

- Status changed from Resolved to Closed
